How to install advancecomp on Debian Unstable (Sid)